\( \newcommand{\E}{\mathrm{E}} \) \( \newcommand{\A}{\mathrm{A}} \) \( \newcommand{\R}{\mathrm{R}} \) \( \newcommand{\N}{\mathrm{N}} \) \( \newcommand{\Q}{\mathrm{Q}} \) \( \newcommand{\Z}{\mathrm{Z}} \) \( \def\ccSum #1#2#3{ \sum_{#1}^{#2}{#3} } \def\ccProd #1#2#3{ \sum_{#1}^{#2}{#3} }\)

CGAL 4.8 - 2D Snap Rounding

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Groups Pages
Classes
SRTraits_2 Namespace Reference

## Classes
class | IsoRectangle_2
| Represents an iso rectangle. More...
class | ConstructVertex_2
class | ConstructSegment_2
class | ConstructIsoRectangle_2
class | CompareX_2
class | CompareY_2
class | Snap_2
class | IntegerGridPoint_2
class | MinkowskiSumWithPixel_2